
<VirtualHost *:443>
  ServerName test2.wispcontrol.com
  ServerAlias test2.wispcontrol.com


  DocumentRoot /var/www/html/test2/
  ErrorLog ${APACHE_LOG_DIR}/test2.wispcontrol.com-error.log
  CustomLog ${APACHE_LOG_DIR}/test2.wispcontrol.com-access.log combined

  SSLEngine On

  # Other Apache Configuration

 
  Include /etc/letsencrypt/options-ssl-apache.conf

ServerAlias test2.wispcontrol.com


ServerAlias clientes.tropiline.es
ServerAlias api.tropiline.wispcontrol.com
ServerAlias api.wifixpress.wispcontrol.com
ServerAlias portal.wifixpress.es
SSLCertificateFile /etc/letsencrypt/live/portal.wifixpress.es/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/portal.wifixpress.es/privkey.pem
</VirtualHost>
